using System;
using System.Collections.Generic;
using System.Text;
using System.Data;

using BookShopOnline.Model;

namespace BookShopOnline.IDal
{
    public interface IFavorites
    {
        int InsertFavorites(Favorites favorites);

        DataSet SelectFavoritesByUserID(int userID);

        int DeleteFavoritesByID(int favoritesID);
    }
}
